
Lookup Editor - Feature #1178

Feature # 1177 (Closed): Allow user-based lookup files

Show user-based lookups in lister

01/22/2016 07:18 PM - Luke Murphey

Status: Closed Start date: 01/22/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

History

#1 - 01/22/2016 07:20 PM - Luke Murphey

The editor does load user-based lookups: 

http://127.0.0.1:8000/en-US/app/lookup_editor/lookup_edit?owner=luke&namespace=lookup_editor&lookup=lukeup.csv&type=csv

#2 - 02/03/2016 12:02 AM - Luke Murphey

- % Done changed from 0 to 60

#3 - 02/03/2016 05:51 AM - Luke Murphey

- % Done changed from 60 to 100

#4 - 02/03/2016 05:51 AM - Luke Murphey

- Status changed from New to Closed
